:Base dmsetup.HLP
1 À propos de l'installation de l'administrateur de la Messagerie de bureau
2 Fenêtre Bienvenue=Welcome_window
2 Sélectionner le type de messagerie électronique client=Select_Type_of_E_Mail_Client_overview
2 Sélectionner le répertoire de destination=Select_Destination_Folder_overview
2 Sélection d'un emplacement de répertoire=Selecting_a_directory_location
2 Paramètres de serveur CallPilot=CallPilot_Server_Settings_overview
2 Options supplémentaires=Additional_options_overview
1 Comment...
2 Annuler l'installation=Cancel_the_setup
2 Sélectionner un répertoire pour stocker le fichier setup.ini=Selecting_a_directory_location
